.page[name='editProfile'] > .header {
    color: #ffffff;
    border-bottom: 1px solid #272727;
}
.page[name='editProfile'] > .header > .side:last-child > .button {
    color: #0373F3;
}
.page[name='editProfile'] > .content > .info > div,
.page[name='editProfile'] > .content > .formWrapper > .fForm > .fields > .field > .input,
.page[name='editProfile'] > .content > .formWrapper > .fForm > .fields > .field > input,
.page[name='editProfile'] > .content > .formWrapper > .fForm > .fields > .field > textarea {
    border: 0.6px solid rgba(255, 255, 255, 0.15);
    background-color: #272727;
    color: #ffffff;
}
.page[name='editProfile'] > .content > .info > .image > .button {
    background-color: #535353;
}
.page[name='editProfile'] > .content > .formWrapper > .fForm > .fields > .field > input:focus {
    box-shadow: 0px 0px 0px 2px #4d4d4d inset;
}
.page[name='editProfile'] > .content > .formWrapper > .fForm > .fields > .field > input::placeholder {
    color: #ffffff;
}
.page[name='editProfile'] > .content > .formWrapper > .fForm > .fields > .field > label {
    color: #ababab;
}
.page[name='editProfile'] > .content > .formWrapper > .fForm > .fields > .field > .description {
    color: #666666;
}
.page[name='editProfile'] > .content > .formWrapper > .fForm > .fields > .field[key='motto'] > .limit {
    color: #ffffff;
}

#panel[ids='changePhoto'] {
    border-top: 4px solid #0373f3;
    background-image: linear-gradient(150deg, rgba(3 115 243 / 10%) 0%, #272727 70%);
}
#panel[ids='changePhoto'] > .close {
    border: 2px solid #ffffff;
}
#panel[ids='changePhoto'] > .content > .text {
    color: #ffffff;
}
#panel[ids='changePhoto'] > .content > .buttons > .button[key='upload'] {
    color: #ffffff;
    background-color:#1e1e1e;
}
#panel[ids='changePhoto'] > .content > .buttons > .button[key='delete'] {
    background-color: rgba(251, 65, 28, 0.10);
    color: #fb411c;
}
#panel[ids='changedProfileAlarm'] {
    border-top: 4px solid #ef4e27;
    background-image: linear-gradient(150deg, rgba(239 78 39 / 10%) 0%, #272727 70%);
}
#panel[ids='changedProfileAlarm'] > .content > .imageWrapper {
    background-color: #fb411c;
}
#panel[ids='changedProfileAlarm'] > .content > .title {
    color: #ffffff;
}
#panel[ids='changedProfileAlarm'] > .content > .description {
    color: rgba(255, 255, 255, 0.80);
}
#panel[ids='changedProfileAlarm'] > .content > .buttons > .button[key='yes'] {
    color: #ffffff;
    background-color: #fb411c;
}
#panel[ids='changedProfileAlarm'] > .content > .buttons > .button[key='no'] {
    background-color: rgba(255, 255, 255, 0.05);
    color: #ffffff;
}